Subject: C&C order 8368519877 - No discount offered at the store
From: Nikhil Bishnoi <[email-masked]>
To: "Fauzan Ahmad, Musalman" <[email-masked]>
Cc: Seeta Seeta <[email-masked]>, Shakeeb Arsalan <[email-masked]>, Apoorv Joshi <[email-masked]>
Date: Tue, 28 Jan 2020 14:08:53 -0700 (MST)

Dear Fauzan, 

With regards to Ticket No 428352, Order No 8368519877, Store ID - Babyshop21230. 

Customer is complaining that when he went to collect his order at the store and was trying to purchase at the store, the cashier at the store asked him to purchase for KWD 25.00 to offer any discounts. 

Customer is with us since 2019 and have completed 4 orders worth KWD 45.91. 

Customer's email id is - [email-masked] 
Customer's Mobile No - +96550861717 

Kindly assist. 

regards, 
Nikhil. 

From: "Centrepoint" <[email-masked]> 
To: "Nikhil Bishnoi" <[email-masked]> 
Sent: Wednesday, January 29, 2020 2:29:06 AM 
Subject: New Reply Received - Re: Your Click & Collect order is confirmed! 

Hi Nikhil Bishnoi, 

The customer has responded to the ticket. 

Re: Your Click & Collect order is confirmed! 

Ticket comment 
Thank you for your prompt reply 
I was in Hawally branch and I purchased some items 
And staff in the cashier 
I do not know the name informed me that I should purchase amount of 25 Kd and up to get discount which u didn’t mention in your email 
I tried to explain for him that the email clearly mention that I can get the discount once I collect my items I purchased on line but with no success 

Sent from my iPhone 

BQ_BEGIN

On Jan 28, 2020, at 9:45 PM, Centrepoint <[email-masked]> wrote: 

BQ_BEGIN

Hi Vivian, 
​ 
Thank you for contacting us and we apologise for the inconvenience caused to you. 
​ 
We would request you to provide us with more details like what was the items you were looking to purchase, who was the staff who who refused the discount. 
​ 
We look forward to hearing from you. 

Please note that this case will be automatically closed if we don't hear from you within 24 hours. 

Your friends, 
The Support Team 

BQ_END

BQ_END

[ https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/428352 | https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/428352 ] 

428352:1125156